/*
.element{
	 background-size: cover;  -ms-behavior: url(../../backgroundsize.min.htc);
}

*/


header .wrapper .header_top a.logo {
    background: none repeat scroll 0 0 red;
    display: inline-block;
    float: left;
    height: 53px;
    margin-top: 10px;
    width: 82px;
    background: url("../img/ela-logo.png");
    background-repeat: no-repeat;
}

header .wrapper .header_top a.logo img {
   display: none;
}

header .overlay{
  display: none;
    
}

header{
    background: #7380A2;
    
}

.section .wrapper .wrapper_inside .content_section_module.page_news .illustration{
     background-size: cover;  -ms-behavior: url(../../backgroundsize.min.htc);
    
}

section{
     background-size: cover;  -ms-behavior: url(../../backgroundsize.min.htc);
}